defmodule Towerops.Repo.Migrations.AddUniqueConstraintToBackupRequestsJobId do
  use Ecto.Migration

  def change do
    drop_if_exists index(:device_backup_requests, [:job_id])
    create unique_index(:device_backup_requests, [:job_id])
  end
end
